Subject: [PATCH net-next 0/3] net: dsa: remove validate method

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 9 Oct 2023 10:56:39 +0100

Hi,

These three patches remove DSA's phylink .validate method which becomes
unnecessary once the last two drivers provide phylink capabilities,
which this patch set adds. Both of these are best guesses.

 drivers/net/dsa/dsa_loop.c             |  9 +++++++++
 drivers/net/dsa/vitesse-vsc73xx-core.c | 26 ++++++++++++++++++++++++++
 net/dsa/port.c                         | 15 ---------------
 3 files changed, 35 insertions(+), 15 deletions(-)

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!